Subject: Trainer Candidate - Deepak Singh
From: Deepak Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 02:54:37 -0400

| | Tech Support Test

Name | Deepak Singh
E-mail | [email-masked]
Phone Number | (91) 9900591913
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Grab AGrub services | Deputy Manager | | 45000
Previous Employer 1 | Myntra Fashions | Sr. Trainer | 30 may 2021 | 36000
Previous Employer 2 | Zen power texhnologies | Deputy manager | 16 june 2017 | 33000

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in Quality?

Worked as manager for handling the QA process, designing and QA checklist and create gauging parameters for call center team.
Understand the gap and help in improving the process QA and Agent scores when needed.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult part is when I identified that there has a drop on QA score for cs team for last 2 months.
Took a volume of 10℅ calls for low performing agents.
Created a trend on week basis to understand if there was any change in process, but there was no change.
After doing an RCA it was identified that agents has MTI issues on calls and also sentence formation during chat and email conversation was not correct.
Due to which the agents were being marked down and Average score came down.
Framed a refresher session along with soft skills and email etiquettes.
We did find a lot of improvement in their performance as we had monitored them for 1 week and giving feedback. The challenge was to understand the gap, frame a plan and implement.
Result was clearly visible as operations team was happy with the Performance and showed the same to the client.
Hence we incorporated this training plan in new hire training and made it as mandatory to clear this assessment before sent to production.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

If the service provided as per the issue and resolution is 100% it is called as Good customer service.
Going beyond the service and asking for further assistance and also sometimes providing a workaround for future is a great service.

What according to you makes you a good candidate for this position?

I understand the process and also work towards improving the same. Looking at numbers and always try to question the data has been my strong point.
I have designed processes and have done transition of manu US and UK clients from US to Bangalore.
Content and training program designing has been my everyday task along with managing the team.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |